<?php

namespace kernel\modules\option\table\columns;

use Itguild\Tables\ActionColumn\ActionColumn;

class OptionEditActionColumn extends ActionColumn
{
    protected string $prefix = "/update/";

    public function fetch(): string
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-success'>Редактировать</a> ";
    }
}